Loading...
Searching...
No Matches
readFasta.h File Reference
`#include <boost/regex.hpp>`
`#include <iostream>`
`#include <fstream>`
`#include "rostlab/rostlab_stdexcept.h"`
Include dependency graph for readFasta.h:

Go to the source code of this file.

## Classes

class | rostlab::bio::fmt::fasta
class | rostlab::bio::seq< _FmtT >

## Namespaces

namespace | rostlab
namespace | rostlab::bio
namespace | rostlab::bio::fmt

## Functions

std::istream & | rostlab::bio::operator>> (std::istream &__is, bio::seq< bio::fmt::fasta > &__seq)